Bug 137013 - Indic fonts is using FSType 2
Indic fonts is using FSType 2
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: ttfonts-indic (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jatin Nansi
:
Depends On:
Blocks: Indic
  Show dependency treegraph
 
Reported: 2004-10-25 01:48 EDT by Leon Ho
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-04 06:18:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leon Ho 2004-10-25 01:48:44 EDT
Description of problem:
When the font is opened in fontforge, it says "This font is marked
with an FSType of 2 (Restricted License). This means it is not
editable without the permission of the legal owner. Do you have such
permission? [yes] [no]"

Version-Release number of selected component (if applicable):


How reproducible:
everytime

Steps to Reproduce:
1. fontforge lohit_hi.ttf
2.
3.
  
Actual results:
FSType 2

Expected results:


Additional info:
Comment 1 Leon Ho 2004-11-04 06:18:13 EST
Rebuilt 1.7-1 and fixed in there.

Note You need to log in before you can comment on or make changes to this bug.